<?php

define( 'EXPLORE_SUBGE_HEADER', 'SOTTO-GENERI' );
define( 'EXPLORE_ARTISTS_HEADER', 'ARTISTI IN QUESTO GENERE' );
define( 'EXPLORE_ALBUMS_HEADER', 'ALBUMS IN QUESTO GENERE' );
define( 'EXPLORE_ALBUMSBY_HEADER', 'ALBUMS DI' );
define( 'EXPLORE_INGENRE', 'IN QUESTO GENERE' );
define( 'EXPLORE_GE_HELP', 'Elenca Tutti Gli Artisti In Questo Genere' );
define( 'EXPLORE_AR_HELP', 'Elenca Tutti Gli Albums Di Questo Artista In Questo Genere' );
define( 'EXPLORE_AL_HELP', 'Elenca Tracce Di Questo Album' );
define( 'EXPLORE_LISTALBUMS_HEADER', 'Elenca Tutti Le Tracce In Questi Albums' );
define( 'EXPLORE_LISTARTISTS_HEADER', 'Elenca Tutte Le Tracce Di Questi Artisti' );
define( 'EXPLORE_GENRE_HELP', 'Clicca Qui Per Esplorare Questo Genere' );

define( 'EXPLORE_PLAY_GE_HELP', 'Clicca Qui Per Suonare Tutte Le Tracce In Questo Sotto-Genere' );
define( 'EXPLORE_RANDPLAY_GE_HELP', 'Clicca Qui Per Suonare Tutte Le Tracce In Questo Sotto-Genere Random' );
define( 'EXPLORE_EDIT_GE_HELP', 'Clicca Qui Per Modificare Questo Genere' );
define( 'EXPLORE_PLAY_AL_HELP', 'Clicca Qui Per Suonare Tutte Le Tracce In Questo Album' );
define( 'EXPLORE_RANDPLAY_AL_HELP', 'Clicca Qui Per Suonare Tutte Le Tracce In Questo Album Random' );
define( 'EXPLORE_EDIT_AL_HELP', 'Clicca Qui Per Modificare Questo Album' );
define( 'EXPLORE_PLAY_AR_HELP', 'Clicca Qui Per Suonare Tutte Le Tracce Di Questo Artista In Questo Genere' );
define( 'EXPLORE_RANDPLAY_AR_HELP', 'Clicca Qui Per Suonare Tutte Le Tracce Di Questo Artista In Questo Genere Random' );
define( 'EXPLORE_EDIT_AR_HELP', 'Clicca Qui Per Modificare Questo Sotto-Genere' );

?>
